海运的博客

WordPress后台强制使用SSL

发布时间:March 24, 2013 // 分类:WordPress // No Comments

编辑wp-config.php配置文件,在以下内容之前添加:

require_once(ABSPATH . 'wp-settings.php');

管理员登录使用SSL:

define('FORCE_SSL_ADMIN', true);

所有用户登录强制使用SSL:

define('FORCE_SSL_LOGIN', true);

标签:ssl, wordpress

发表评论

分类
最新文章
最近回复
  • zr: 大佬,这个bash-completion是从哪个源搞到的
  • 姚生: 要要下载
  • 阿东: 我在编译树莓派的时候也遇到同样的问题,后来发现是make menuconfig 的时候忘了带环...
  • crowjin: 你确定这能过滤??不是所有请求都返回空地址::?
  • : linux系统上单个网卡多条宽带拨号获取公网IP,外网可以访问这些IP,有偿! Q:25299...
  • 硅谷少年: 非常有用,感谢分享
  • spartan2: https://dashboard.hcaptcha.com/welcome_accessib...
  • 海运: 应该能,在购买页面先手工跳过cf机器验证,后续一定时间内不更换ip应该不会再次验证。
  • spartan: 大佬斯巴达开启了CF的机器识别验证,请问插件能自动跳过吗? 另外这个脚本有没有简单使用说明,新...
  • vincent: 膜拜大佬